[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#646686: xserver-xephyr: Xephyr doesn't work with evdev input drivers

Package: xserver-xephyr
Version: 2:
Severity: normal

Dear Maintainer,

I use Xephyr and GDM2 to make multi seat terminal with one machine.

If I use Xephyr with evdev driver, I get "Couldn't find pointer driver

So, I compiled the package xorg-xserver adding on debian/rules
"--enable-kdrive-evdev" and then Xephyr works perfectly.

Is it possible add this option for users who work with multi seat
terminal? Cause I think this isn't bad for other users and I don't have
to compile for each new version.


Junior Polegato

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (900, 'testing'), (65, 'stable'), (60, 'unstable'), (55, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.0.0-1-686-pae (SMP w/2 CPU cores)
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xserver-xephyr depends on:
ii  libaudit0                 1.7.18-1      
ii  libc6                     2.13-21       
ii  libdrm2                   2.4.26-1      
ii  libgcrypt11               1.5.0-3       
ii  libgl1-mesa-glx [libgl1]  7.11-6        
ii  libpixman-1-0             0.22.2-1      
ii  libselinux1               2.1.0-1       
ii  libx11-6                  2:1.4.4-2     
ii  libxau6                   1:1.0.6-3     
ii  libxdmcp6                 1:1.1.0-3     
ii  libxext6                  2:1.3.0-3     
ii  libxfont1                 1:1.4.4-1     
ii  libxv1                    2:1.0.6-2     
ii  xserver-common            2:

Versions of packages xserver-xephyr recommends:
ii  libgl1-mesa-dri  7.11-6

xserver-xephyr suggests no packages.

-- no debconf information

Reply to: